﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</head>
<body>
<div>
  <p align="center"><strong>Política de Privacidade - Estados Unidos</strong></p>
  <p>&nbsp;</p>
  <p><strong>Última revisão: Fevereiro 2018 </strong></p>
  <p>Por meio desta Política de Privacidade (a &quot;Política&quot;), nós, Huawei Device USA, Inc. (juntamente com nossas afiliadas, &quot;Huawei&quot;, &quot;nos&quot;, &quot;nós&quot;) gostaríamos de informá-lo sobre como coletamos e processamos seus dados pessoais e informações. Observe que esta Política se aplica ao site hihonor.com/us, a outros locais on-line, aplicativos e mídias sociais da Huawei (coletivamente, os &quot;Sites&quot;), a produtos eletrônicos de consumo da Huawei com a marca &quot;Huawei&quot; ou &quot;Honor&quot; (&quot;Produtos&quot;), e serviços e softwares fornecidos pela Huawei e por terceiros (&quot;Serviços&quot;) em conexão com os Produtos. A Huawei pode fornecer informações sobre políticas adicionais que se aplicam a Sites, Produtos ou Serviços específicos (por exemplo, determinados dispositivos, sistemas operacionais ou aplicativos), ou a partes deles, que complementam esta Política, e agirá como aviso para você quando a Huawei estiver coletando e processando informações desses Sites, Produtos ou Serviços. Preste atenção às nossas notificações ao usar nossos Produtos ou Serviços. </p>
  <p>1. Aceitação da Política de Privacidade<br /> 2. Tipos de informação que coletamos<br /> 3. Como suas informações são coletadas<br /> 4. Como usamos suas informações de identificação pessoal<br /> 5. Como usamos suas informações não de identificação pessoal<br /> 6. Comunicações não promocionais com você<br /> 7. Divulgação a terceiros<br /> 8. Como respondemos aos sinais &quot;Não rastrear&quot;<br /> 9. Pedido para atualizar suas informações<br /> 10. Crianças<br /> 11. Links<br /> 12. Segurança<br /> 13. Alterações a esta política<br /> 14. Perguntas e contato</p>
  <p><strong>1. Aceitação da Política de Privacidade </strong></p>
  <p>Toda vez que você acessa, usa ou navega nos Sites, Produtos ou Serviços, interage com a Huawei, ou participa de quaisquer eventos, promoções, sorteios, pesquisas, questionários ou outras atividades patrocinadas pela Huawei (coletivamente, &quot;Atividades&quot;), você indica sua aceitação da Política vigente na época. Se você não aceitar esta política, não forneça informações para a Huawei, não acesse, use ou navegue nos Sites, Produtos ou Serviços; nem participe de quaisquer Atividades. </p>
  <p><strong>2. Tipos de informação que coletamos </strong></p>
  <p>Coletamos algumas informações de identificação pessoal ​​sobre você, que incluem, sem limitação, informações que podem ser usadas sozinhas ou com outras informações para identificar, contatar ou localizar uma única pessoa, ou para identificar um indivíduo. Isso inclui nome e sobrenome, endereços de email, endereços de entrega e cobrança, números de telefone, números de fax, nomes de usuário e senhas, datas de nascimento, histórico de transações, histórico de reembolso, localização geográfica exata ou aproximada do seu Produto, informações de reembolso e reparo relacionadas ao seu Produto, comentários ou feedback sobre os Sites, Produtos ou Serviços e outras informações não públicas. Usamos essas informações para várias finalidades, por exemplo, processar seu pedido, enviar mensagens de marketing relevantes e convidá-lo para nossas Atividades, e de outras maneiras que são detalhadas abaixo. <br /> Como acontece com a maioria dos sites, reunimos certas informações automaticamente. Isso inclui, sem limitação, informações que não o identificam pessoalmente como o indivíduo a quem as informações se relacionam, como informações agregadas pela Huawei ou por terceiros, ou informações não vinculadas a informações de contato ou outras informações de identificação pessoal sobre você. As informações coletadas automaticamente podem incluir informações sobre seu uso dos Sites, Produtos e Serviços, como endereço(s) IP, estatísticas de uso, estatísticas de desempenho, histórico de navegação ao visitar os Sites e localização geográfica geral, como a cidade de que seu computador ou dispositivo está se conectando à Internet, páginas da Web solicitadas e visitadas, registros de data e hora, sites visitados antes e depois de visitar os Sites, tipo de sistema operacional usado em seu computador (por exemplo, Microsoft Windows ou Mac OS) ou dispositivo por exemplo, iOS ou Android) para acessar os Sites, o tipo de navegador que você usa (por exemplo, Firefox, Chrome, Internet Explorer, Safari), o nome de domínio do seu provedor de serviços de Internet e informações sobre sua localização na Internet se e quando você ver anúncios da Huawei, e se você clicar em tal anúncio. Essas informações são coletadas para analisar tendências no conjunto e administrar os Sites.<br /> Além disso, a Huawei pode coletar informações sobre sua idade, sexo, CEP, ocupação, interesses, preferências de compra, preferências de idioma, IDs de conta e senhas para os Sites e o conteúdo que você acessa, visualiza, pesquisa ou no qual clica nos Sites, o dispositivo do qual você acessa tal conteúdo e o período de tempo no qual você visualiza o mesmo, informações sobre o número de vezes que você compartilha conteúdo nos Sites por meio de plug-ins sociais como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+, bem como outras informações referentes ao seu compartilhamento desse conteúdo, informações sobre o que você comprou ou colocou em seu carrinho de compras no Site, como você interage com o conteúdo através dos Sites, Produtos ou Serviços, informações sobre o que você acessa, insere, salva, envia e/ou recebe nos ou através dos Produtos ou Serviços, e outras informações sobre os Sites, Produtos e Serviços e seu uso dos mesmos, conforme descrito abaixo. Caso essas informações sejam mantidas de uma maneira que identifique seu nome ou informações de contato, elas serão tratadas como informações de identificação pessoal; caso contrário, essas informações serão tratadas como informações não de identificação pessoal. A Huawei pode combinar informações de identificação pessoal ​​coletadas através dos Sites, Produtos e Serviços e com informações disponíveis de outras fontes (como registros off-line ou informações disponíveis publicamente). Trataremos as informações combinadas como informações de identificação pessoal. </p>
  <p><strong>3. Como suas informações são coletadas </strong></p>
  <p><strong>• Informações de identificação pessoal ​​que você nos fornece ou que são geradas por suas ações </strong></p>
  <p>Quando você faz uso dos Sites, Produtos e Serviços, nós coletamos algumas informações de identificação pessoal ​​sobre você. Por exemplo, você pode optar por nos fornecer informações de identificação pessoal ao criar uma conta ou perfil nos Sites ou em seu Produto ou Serviço, comprar Produtos ou Serviços, registrar ou devolver seus Produtos ou Serviços, ter suas compras atendidas, ter seus Produtos ou Serviços fornecidos, realizar a ativação ou verificação do Produto ou Serviço, fazer alterações em ou usar sua conta Huawei, solicitar e receber suporte técnico ou atualizações autorizadas, comunicar ou interagir com o atendimento ao cliente ou outro pessoal da Huawei, participar de uma Atividade, ou quando você fornecer outras informações para nós através dos Sites ou de outra forma. Essas informações podem incluir seu endereço de entrega ou cobrança, ID de usuário, senha, número do pedido, número de telefone, detalhes de pagamento ao fazer pedidos nos Sites, seu endereço de email, sexo, data de nascimento, determinadas preferências pessoais e outras informações de identificação pessoal descritas na Seção 2 acima. Da mesma forma, você pode ter a opção de fazer o backup de seu Produto em um Serviço de nuvem oferecido pela Huawei, e isso pode resultar no compartilhamento de determinadas informações de identificação pessoal ​​com a Huawei. <br /> As ações que você realiza, como fazer uma compra nos Sites, devolver um Produto ou Serviço ou solicitar suporte técnico, podem criar automaticamente determinadas informações de identificação pessoal que coletamos, como histórico de transações e pedidos, números de pedidos, histórico de devoluções e números de tíquetes. Os Sites podem lhe fornecer uma opção para fazer login nos Sites usando suas informações de perfil de uma rede social na qual você está registrado. Ao usar esse método para fazer login, a Huawei pode coletar seu nome de usuário, email e/ou qualquer outra informação associada à sua conta nessa rede social que solicitamos e você optar por compartilhar conosco. </p>
  <p><strong>• Informações coletadas através da tecnologia </strong></p>
  <p>Suas informações de identificação pessoal ​​e informações não de identificação pessoal ​​podem ser coletadas através de uma ampla gama de tecnologias, e muitas delas estão detalhadas abaixo. Caso essas informações sejam mantidas de uma maneira que identifique seu nome ou informações de contato ou sejam combinadas com informações de identificação pessoal, elas serão tratadas como informações de identificação pessoal; caso contrário, essas informações serão tratadas como informações não de identificação pessoal. </p>
  <p><strong>o Cookies e outros identificadores </strong></p>
  <p>A Huawei e seus parceiros usam cookies ou tecnologias semelhantes para coletar informações quando você visita nossos Sites (&quot;Tecnologia de Coleta&quot;). Quando você visita os Sites, seu navegador da Web pode armazenar cookies em seu computador ou dispositivo, ou seu computador ou dispositivo pode ser exposto a outras Tecnologias de Coleta que funcionem independentemente ou em conjunto com os cookies. Nossos cookies e outras tecnologias de coleta permitirão que os sites se &quot;lembrem&quot; de você, seja durante sua visita única (usando um &quot;cookie de sessão&quot;), seja para visitas repetidas (usando um &quot;cookie persistente&quot;), e podem ser usados ​​para analisar a maneira como você interage com nossos Sites para otimizar nossos serviços, melhorar sua experiência e fornecer anúncios personalizados. Os cookies podem ajudar os Sites a lembrar suas configurações, como o tamanho da fonte e outras preferências de como você deseja visualizar os sites em seu computador ou dispositivo móvel. Além disso, alguns dos recursos interativos dos Sites também contam com a Tecnologia de Coleta oferecida por terceiros. A seguir, há exemplos dos tipos de cookies que usamos e com qual finalidade:</p>
  <ul>
    <li><span dir="ltr"> </span><em>Cookies essenciais</em>. Esses cookies são usados ​​para facilitar funcionalidades essenciais nos Sites, como manter seu carrinho de compras durante o processo de pagamento ou para facilitar o pagamento. </li>
    <li><span dir="ltr"> </span><em>Cookies funcionais</em>. Usamos esses cookies para proporcionar uma experiência tranquila nos Sites, por exemplo, salvar as preferências e armazenar seu carrinho de compras para visitas posteriores. </li>
    <li><span dir="ltr"> </span><em>Cookies de desempenho e análise</em>. Esses cookies nos ajudam a entender o comportamento dos visitantes dos Sites para otimizar nossos serviços e melhorar sua experiência. </li>
    <li><span dir="ltr"> </span><em>Mídias sociais</em>. Os Sites podem fornecer plug-ins sociais de várias redes sociais, como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+. Esses plug-ins podem se basear em cookies, que poderiam, entre outras coisas, ser usados ​​para oferecer certas funcionalidades, mas também para rastrear seu comportamento nos Sites e na Web. Se você enviar informações pessoais para qualquer uma dessas redes sociais, suas informações serão controladas pelas políticas de privacidade dessas redes. Nós o incentivamos a ler atentamente a política de privacidade de qualquer plug-in social que você use ou o site de terceiros que você visitar. </li>
    <li><span dir="ltr"> </span><em>Propagandas</em>. Alguns cookies nos Sites são usados ​​para fins de propaganda. Isso nos permite mostrar as propagandas nos sites de parceiros para os visitantes interessados ​​em nossos produtos. As tecnologias de redirecionamento analisam seus cookies e exibem propagandas com base em seu comportamento anterior de navegação. A seguir são discutidos mais detalhes sobre nosso marketing e o uso de tecnologias de redirecionamento. </li>
  </ul>
  <p>Você pode alterar as configurações do seu navegador para excluir ou impedir que os cookies sejam armazenados em seu computador ou dispositivo móvel sem seu consentimento explícito. A seção &quot;Ajuda&quot; do seu navegador deve fornecer informações sobre como gerenciar as configurações de cookies. Saiba como gerenciar as configurações de cookies para o seu navegador aqui: </p>
  <ul>
    <li><span dir="ltr"> </span><em>Explorer: </em><a href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a></li>
    <li><span dir="ltr"> </span><em>Firefox: </em><a href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a></li>
    <li><span dir="ltr"> </span><em>Chrome:</em><a href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a></li>
    <li><span dir="ltr"> </span><em>Safari: </em><a href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a></li>
    <li><span dir="ltr"> </span><em>Adobe (cookies em flash): </em><a href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a></li>
  </ul>
  <p><strong>o Coleção automática dos Sites - Logs/navegadores do servidor </strong></p>
  <p>Uma visita aos Sites automaticamente pode fazer com que certos dados sejam enviados do seu navegador para nossos servidores, o que, entre outras finalidades, possibilita a otimização de nossos serviços e permite personalizar e melhorar sua experiência nos Sites. Essas informações podem incluir informações inseridas nos Sites, seu endereço IP, data e hora da visita, URL de referência (o site do qual você vem) e informações sobre o navegador usado (tipo e versão do navegador, sistema operacional etc. ), bem como outras informações coletadas automaticamente descritas na Seção 2 acima. Observe que, se você estiver conectado na sua conta Huawei ou Honor, certas informações, como o conteúdo que você acessa, visualiza, pesquisa ou no qual clica nos Sites, os dispositivos dos quais você acessa tal conteúdo, o período de tempo durante o qual você visualiza as mesmas informações e o conteúdo do seu carrinho de compras nos Sites, podem ser de identificação pessoal. </p>
  <p><strong>• Coleta automática de Produtos e Serviços </strong></p>
  <p>O registro e o uso dos Produtos e Serviços também podem fazer com que certos dados sejam enviados do Produto ou Serviço para nós. Essas informações podem incluir modelo de hardware, endereço MAC, número IMEI, número IMSI e outros identificadores distintivos de Produtos e Serviços, informações sobre o sistema operacional do Produto e algumas das configurações selecionadas em relação aos Produtos e Serviços; os aplicativos e softwares que você baixa para os Produtos; a operadora de celular que fornece o Produto com serviços de celular; determinadas informações e conteúdos enviados e/ou recebidos através dos Produtos ou Serviços; sites visitados através dos Produtos ou Serviços; como você interage com o conteúdo através dos Produtos ou Serviços; informações sobre o que você acessa, insere e/ou salva nos Produtos ou Serviços; e informações gerais de uso e desempenho, bem como estatísticas relacionadas ao Produto ou Serviço. </p>
  <p><strong>• Serviços baseados em localização através de Produtos e Serviços </strong></p>
  <p>Também podemos coletar e usar os dados de localização geográfica dos Produtos ou Serviços quando você usa determinados recursos de serviço com base na localização, por exemplo, quando você pesquisa informações sobre o clima com base em locais geográficos específicos ou tenta rastrear um Produto perdido ou roubado usando geolocalização. As informações coletadas com esses recursos de serviço baseados em localização também podem incluir ID, tipo e modelo do Produto e as informações de localização geográfica em tempo real do Produto (incluindo o Sistema de Posicionamento Global, ou GPS, na sigla em inglês, Wi-Fi, ou número de ID da torre do sinal da rede da sua operadora). Você pode ativar ou desativar suas informações de GPS acessando as configurações de GPS no Produto, mas talvez você não tenha direito de controlar os números de Wi-Fi e ID do Produto ou da torre de sinal da rede da sua operadora, pois isso depende da política da operadora. </p>
  <p><strong>• Google Analytics </strong></p>
  <p>Os Sites podem usar o Google Analytics, um serviço de análise da Web fornecido pelo Google, Inc. O Google Analytics usa cookies ou tecnologias semelhantes para coletar e armazenar informações anônimas sobre você, que podem incluir informações não de identificação pessoal. Você poderá ler a política de privacidade do Google Analytics em <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a> e os Termos de Uso do Google Analytics em <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>. Se você tiver um navegador compatível, poderá desativar o rastreamento do Google Analytics no futuro fazendo download e instalando o Add-on do Navegador para Desativação do Google Analytics no seu navegador atual em:  <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.</p>
  <p><strong>• Outros meios de coleta </strong></p>
  <p>A Huawei também pode adquirir informações de identificação pessoal e de não identificação pessoal ​​de outras fontes (como registros offline ou informações publicamente disponíveis); de terceiros que fornecem a você redes, produtos, softwares ou aplicativos de celular ou sem fio que você utiliza com seus Produtos e Serviços; de terceiros, como nossos parceiros de negócios, parceiros de atividades e patrocinadores, fornecedores, comerciantes e outros terceiros; ou dos proprietários ou das operadoras de sites ou aplicativos onde aparecem nossos anúncios, e alguns dos quais são parceiros da Huawei ou de uma rede de propaganda usada pela Huawei. As informações não de identificação pessoal ​também podem ser obtidas por essas outras fontes de inferências baseadas nos sites que você visita; dados de terceiros; informações que você compartilha em outros sites, plataformas e aplicativos de mídia social; ou dados demográficos derivados de perfis ou contas que você cria, até o limite permitido nas políticas de privacidade desses perfis ou contas. </p>
  <p><strong>4. Como usamos suas informações de identificação pessoal </strong></p>
  <p><strong>• Para os propósitos fornecidos </strong></p>
  <p>Podemos usar as informações de identificação pessoal ​​que você fornece para os propósitos consistentes com esta Política de Privacidade. Por exemplo, usaremos suas informações para processar e responder às suas solicitações, pedidos e consultas e lhe fornecer serviços; entregar seus Produtos e Serviços para você; administrar e processar pagamentos; registrar, ativar, validar e/ou atualizar seus Produtos ou Serviços; fornecer manutenção ou solucionar problemas dos Sites ou de seus Produtos ou Serviços; e enviar avisos sobre suas transações.</p>
  <p><strong>• Atividades promocionais </strong></p>
  <p>Podemos usar suas informações para lhe prestar os serviços promocionais que você solicitou. Pode incluir o processamento dos envios por você realizados e o uso de suas informações de contato em conexão com as Atividades. Você pode cancelar a assinatura de emails promocionais clicando no link de cancelamento de inscrição contido em cada email ou enviando uma mensagem para os produtos da Huawei no endereço <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>; para os produtos Honor, entre em contato conosco pelo email <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
  <p><strong>• Marketing e aprimoramentos </strong></p>
  <p>Podemos usar suas informações para fins de marketing e pesquisa. Abaixo você pode encontrar uma descrição mais detalhada das informações que usamos e como as usamos. </p>
  <p><strong>o Informações de análise </strong></p>
  <p>A maneira como você interage com nossa marca nos fornece informações valiosas sobre seus interesses e preferências. Para conhecer você e seus interesses, monitoramos e analisamos as interações gerais que você faz com nossa marca usando vários tipos de informações, como idade, localização, dados demográficos e interesses, seus pedidos nos Sites e suas análises de produtos, contas em redes sociais e como você usa os Sites, Produtos e Serviços, e informações sobre suas preferências de navegação e visualização nos Sites. Usamos essas informações para desenvolver, enviar e melhorar os Sites, Produtos, Serviços e nossa publicidade. </p>
  <p><strong>o Comunicações de marketing </strong></p>
  <p>Quando você nos fornece detalhes de contato, como email, número de telefone ou conta nas redes sociais, ou quando você conecta sua conta nas redes sociais aos Sites fazendo login nos Sites por meio de sua conta nas redes sociais, você nos autoriza a usar seus detalhes de contato para enviar mensagens promocionais que consideramos relevantes para você. Se você não quiser mais receber mensagens promocionais por meio de um endereço de email específico, número de telefone ou rede social, siga as instruções da mensagem promocional para cancelar a assinatura dessas mensagens. Observe que as solicitações de cancelamento da inscrição podem levar até dez (10) dias úteis para entrar em vigor. Além disso, você poderá nos enviar uma mensagem para os produtos Huawei no email <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>, e para os produtos Honor no email <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>, para não receber mais mensagens promocionais. As mensagens promocionais que lhe enviamos podem conter melhorias, anúncios e informações comerciais sobre nossos produtos e serviços, eventos, promoções e outras atividades, bem como outras propagandas, promoções e boletins informativos. Podemos usar suas informações para personalizar essas mensagens promocionais. Também podemos usar mídias diferentes, como email, redes sociais, etc., para realizar pesquisas de opinião e conhecer sua experiência com nossa marca. Dependendo da situação, essas mensagens podem ser adaptadas às suas preferências e interesses individuais, conforme descrito acima. </p>
  <p><strong>• Outras finalidades </strong></p>
  <p>Também usamos as informações que coletamos para diagnosticar problemas com os Sites, Produtos e Serviços; administrar e melhorar os Sites, Produtos e Serviços; melhorar a experiência do usuário em relação aos Sites, Produtos e Serviços; fornecer atualizações e upgrades para os Sites, Produtos e Serviços; enviar avisos importantes, como comunicações sobre Atividades, alterações em nossos termos, condições e políticas; melhor atendê-lo; prevenir fraudes, operações internas, conformidade legal e outras finalidades relacionadas à segurança pública; e impor os Termos de Uso e quaisquer termos e/ou políticas suplementares da Huawei. Solicitaremos seu consentimento se desejarmos usar suas informações de identificação pessoal ​​para outros fins que não os listados nesta Política. </p>
  <p><strong>5. Como usamos suas informações não de identificação pessoal </strong></p>
  <p>Podemos usar informações não de identificação pessoal ​​de maneira semelhante a como usamos suas informações de identificação pessoal, mas nos reservamos o direito de usar suas informações não de identificação pessoal ​​para qualquer finalidade legal. Alguns exemplos de como podemos usar suas informações não de identificação pessoal ​​servem para os seguintes fins de marketing: <br /> • Suas informações não de identificação pessoal podem ser usadas para analisar e desenvolver anúncios e campanhas publicitárias, fornecer ofertas e promoções especiais e determinar sua eficácia, otimizar e determinar a eficácia do conteúdo e das propagandas, analisar suas interações com o conteúdo e as propagandas aos quais você é apresentado e como se relacionam com suas visitas aos Sites e ao uso dos Produtos e Serviços. <br /> • Suas informações não de identificação pessoal também podem ser usadas pela Huawei em conjunto com tecnologias de redirecionamento que nos permitem mostrar anúncios ou conteúdo direcionado a você nos Sites, Produtos ou Serviços, ou nos sites ou aplicativos de nossos parceiros. As tecnologias de redirecionamento analisam seus cookies e outras tecnologias de coleta e exibem anúncios com base em seu comportamento anterior de navegação, nas propagandas já realizadas ​​que você visualizou e em informações não de identificação pessoal ​​coletadas ao longo do tempo por nós e por terceiros. Alguns dos parceiros terceiros da Huawei podem participar do Programa Autorregulatório de Publicidade Comportamental On-line da Digital Advertising Alliance e permitir que os consumidores recusem a publicidade direcionada com base no rastreamento das atividades na Web. Para obter mais informações sobre o que foi dito, visite <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Observe que você continuará a receber anúncios genéricos. Talvez seja necessário clicar novamente no link e seguir as instruções fornecidas, se você excluir cookies ou outra Tecnologia de Coleta, ou usar outro computador, dispositivo ou navegador. Consulte Cookies e Outros Identificadores na Seção 3 acima para mais informações sobre cookies. </p>
  <p><strong>6. Comunicações não promocionais com você </strong></p>
  <p>Você autoriza a Huawei a enviar email para você, telefonar para você e/ou enviar mala direta para responder às suas comunicações, comunicar-se com você sobre suas transações com a Huawei ou referentes a informações técnicas sobre os Sites ou fornecer outras comunicações não promocionais sobre nós, os Sites, Produtos ou Serviços. Você não pode recusar essas comunicações. </p>
  <p><strong>7. Divulgação para Terceiros </strong></p>
  <p>Usamos várias empresas, incluindo algumas de nossas afiliadas, como provedores de serviços que processam dados e executam outras funções em nosso nome, como provedores de hospedagem, provedores de pagamento, centros de reparo, empresas de logística, comerciantes e fornecedores envolvidos com o propósito de gerenciar, administrar ou executar uma Atividade e outros agentes, fornecedores, anunciantes, consultores. Podemos compartilhar suas informações com essas empresas, e essas empresas estão autorizadas a usar suas informações pessoais apenas conforme necessário para fornecer esses serviços a nós.<br /> A Huawei também pode divulgar as informações que coleta para outras pessoas: (i) confirmar ou atualizar as informações fornecidas por você; (ii) no caso de qualquer reorganização, fusão, venda, joint venture, cessão, transferência ou alienação de todo ou qualquer parte dos negócios ou operações da Huawei (incluindo, sem limitação, com relação à falência ou qualquer processo similar); (iii) que são operadoras de celular que usam informações para fornecer serviços que você solicita a eles; (iv) que são seus parceiros de negócios, parceiros estratégicos, patrocinadores de Atividades ou parceiros para nossos propósitos internos; ou (v) conforme autorizado por você. <br /> Em determinadas situações, a Huawei pode ser solicitada a divulgar dados pessoais em resposta a solicitações legais de autoridades públicas, incluindo para atender aos requisitos de segurança nacional ou de imposição da lei. Também podemos divulgar suas informações pessoais conforme exigido por lei, por exemplo, cumprir uma intimação ou outro processo legal, quando acreditarmos de boa-fé que a divulgação é necessária para proteger nossos direitos, proteger sua segurança ou a segurança de terceiros, investigar fraudes ou responder a uma solicitação do governo.<br /> A Huawei não compartilha informações de identificação pessoal ​​com terceiros com o objetivo de permitir que terceiros o comercializem diretamente para você. <br /> Seus dados de geolocalização e outras informações sobre os Produtos ou Serviços e o uso que você faz deles podem ser compartilhados com aplicativos de terceiros, redes de celular, provedores de Wi-Fi, sites, sistemas operacionais, serviços e softwares que você utiliza com seus Produtos ou Serviços. Reveja as políticas de privacidade dos aplicativos, redes de celular, provedores de Wi-Fi, sites, serviços e software que você utiliza com seus Produtos ou Serviços, antes de usá-los. Tenha em atenção que você pode optar por não compartilhar as informações de localização com aplicativos de terceiros, desativando a função GPS nas configurações do Produto. <br /> Em determinadas situações, a Huawei pode ser solicitada a divulgar dados pessoais em resposta a solicitações de autoridades públicas, inclusive para atender aos requisitos de segurança nacional ou de execução da lei. Também podemos compartilhar suas informações quando acreditarmos que você tenha agido em violação dos Termos de Uso ou dos termos e/ou das políticas suplementares da Huawei, para investigar, prevenir ou tomar medidas com relação a atividades ilegais suspeitas, fraude ou ameaças potenciais, ou exercer direitos legais ou defender-se contra reclamações, quando acreditarmos que isso pode proteger sua segurança ou a segurança da Huawei ou de terceiros, ou conforme permitido ou exigido por lei. Podemos divulgar suas informações no caso de sermos obrigados a fazer isso por meio de uma ordem judicial, intimação ou pedido oficial válido de uma agência de execução legal ou tribunal. <br /> Os Sites podem fornecer plug-ins sociais de várias redes sociais, como Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn e Google+. Se você optar por interagir pelas redes sociais, sua atividade nos Sites também poderá estar disponível para essas redes sociais. Se você estiver conectado a uma dessas redes sociais quando visitar os Sites, a rede social poderá adicionar algumas informações sobre os Sites, Produtos ou Serviços ao seu respectivo perfil e/ou seu uso. Se você estiver interagindo com um dos plug-ins sociais em nossos Sites, essas informações serão transferidas para a rede social. Leia as políticas de privacidade destas redes sociais para obter informações detalhadas sobre a coleta e a transferência de dados pessoais, os direitos que você tem e como você pode conseguir configurações de privacidade satisfatórias. <br /> Além disso, podemos usar informações de identificação pessoal ​​e desidentificá-las e compartilhá-las de forma não identificada ou agregada com terceiros, anunciantes e/ou parceiros comerciais para analisar o uso ou dados demográficos dos Sites, ou aprimorar nossos produtos ou serviços, melhorar nossa experiência do usuário ou para fins semelhantes. Não vamos &quot;reidentificar&quot; esses dados, e pediremos às nossas partes contratantes que concordem em manter os dados na sua forma não identificada. </p>
  <p><strong>8. Como respondemos aos sinais &quot;Não rastrear&quot; </strong></p>
  <p>A Huawei não altera as práticas detalhadas aqui, com base na sua seleção da configuração &quot;Não rastrear&quot; ou outra configuração ou recurso &quot;opt out&quot; que pode ser oferecido pelo seu navegador; no entanto, a Huawei reserva-se o direito de fazer isso no futuro sem aviso prévio. </p>
  <p><strong>9. Solicitação para atualizar suas informações </strong></p>
  <p>Observe que você é responsável por manter suas informações atualizadas. Mediante solicitação, a Huawei fornecerá informações sobre se temos alguma das suas informações pessoais. Você pode atualizar suas informações entrando em contato conosco. Para os produtos Huawei, entre em contato conosco pelo email <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Para produtos Honor, entre em contato conosco pelo email <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>. Usaremos todos os esforços cabíveis ​​para processar qualquer alteração solicitada por você, desde que, no entanto, as solicitações de exclusão de informações estejam sujeitas às políticas internas de relatórios, processamento e retenção da Huawei e a todas as obrigações legais aplicáveis. Quando podemos processar as solicitações de mudança, faremos isso de graça, exceto quando isso exigir um esforço desproporcional e/ou se uma taxa for permitida pela lei aplicável. Responderemos às suas solicitações dentro de um prazo razoável.</p>
  <p><strong>10. Crianças </strong></p>
  <p>Os Sites, Produtos e Serviços não são direcionados a crianças menores de 13 anos, nem coletamos intencionalmente informações de identificação pessoal de crianças sem exigir que a criança solicite o consentimento prévio dos pais, conforme exigido pelas leis aplicáveis. Se tiver menos de 13 anos, você não tem permissão para enviar qualquer informação de identificação pessoal para a Huawei. Se acidentalmente coletarmos dados de crianças menores de 13 anos de idade, excluiremos os dados assim que possível, depois que você nos informar essa situação enviando-nos um email. Para os produtos Huawei, entre em contato conosco pelo email <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. Para os produtos Honor, entre em contato conosco pelo email <a href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Incentivamos os pais e responsáveis ​​a terem um papel ativo nas atividades e interesses on-line e em dispositivos móveis de seus filhos. </p>
  <p><strong>11. Links </strong></p>
  <p>Você pode ter a oportunidade de seguir links nos Sites para outros sites que possam ser de seu interesse. A Huawei se esforça para criar links apenas para organizações confiáveis. Como outros sites não podem ser hospedados ou controlados pela Huawei, não somos responsáveis ​​pelas práticas de privacidade desses sites ou pelo conteúdo por eles fornecido. Se você enviar informações pessoais para qualquer um desses sites, suas informações serão controladas por suas políticas de privacidade. Nós o incentivamos a rever as políticas de privacidade de cada outro site. Esta Política aplica-se somente a informações coletadas e mantidas pela Huawei. </p>
  <p><strong>12. Segurança </strong></p>
  <p>Temos o compromisso de proteger suas informações de identificação pessoal ​​e adotamos medidas técnicas e organizacionais razoáveis ​​para proteger suas informações contra qualquer perda, alteração, acesso ou uso indevido. Nenhuma transmissão de dados pela internet é garantida como totalmente segura. Pode ser possível que terceiros que não estejam sob controle da Huawei interceptem ou acessem ilegalmente transmissões ou comunicações privadas. Embora nos esforcemos para proteger as informações de identificação pessoal, nem a Huawei nem nossos prestadores de serviços podem garantir a segurança de qualquer informação que você nos transmitir pela Internet. Qualquer transmissão desse tipo é por sua conta e risco. As informações de identificação pessoal ​​coletadas pela Huawei podem ser armazenadas e processadas nos Estados Unidos, na Alemanha ou em qualquer outro país no qual a Huawei ou suas afiliadas ou provedores de serviços mantenham instalações. <br /> Ao usar os Sites, Produtos ou Serviços, você concorda expressamente com qualquer transferência de informações para fora dos Estados Unidos. Apesar de levarmos em conta sua privacidade, nós o aconselhamos a verificar se o dispositivo foi restaurado e se todos os dados foram apagados, caso você esteja devolvendo seu produto para conserto ou desistência de compra.<br /> A Huawei manterá suas informações de identificação pessoal ​​​​de acordo com suas políticas internas de geração de relatórios, processamento e retenção, e com a lei aplicável. Podemos reter suas informações enquanto sua conta estiver ativa ou conforme necessário para lhe fornecer serviços, cumprir nossas obrigações legais, resolver disputas e fazer cumprir nossos contratos.</p>
  <p><strong>13. Alterações a esta política </strong></p>
  <p>Esta Política poderá ser revisada periodicamente, a fim de acompanhar os novos lançamentos da indústria e as oportunidades relacionados à Internet e para manter-se em sintonia com as leis atuais, entre outros motivos. Se a Política for revisada, a Huawei publicará as alterações nos Sites, e a nova Política entrará em vigor imediatamente após a publicação. Se fizermos alterações materiais, vamos notificá-lo por email (enviado para o endereço de email especificado em sua conta), ou por meio de um aviso neste site antes de a alteração entrar em vigor. Você pode determinar quando a Política foi revisada pela última vez consultando a legenda &quot;Última revisão&quot; no topo desta página. </p>
  <p><strong>14. Perguntas e contato </strong></p>
  <p>Se você tiver dúvidas ou preocupações sobre nossos Sites, Produtos ou Serviços, nosso uso de suas informações ou esta Política, entre em contato conosco. Para produtos Huawei, entre em contato conosco pelo email <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> ou pelo telefone 1-888-548-2934. Para produtos Honor, entre em contato conosco pelo email <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ou pelo telefone 1-844-524-6667.</p>
  <p><em>Copyright © 2018 Device Huawei USA, Inc. Todos os direitos reservados. </em></p>
</div>
</body>
</html>
